Subject: [dns-dir] DNS-EW: draft-livingood-dns-whitelisting-implications-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 22 Oct 2010 14:40:02 -0400

Count:      243 

Internet Engineering Task Force                             J. Livingood
Internet-Draft                                                   Comcast
Intended status: Informational                          October 22, 2010
Expires: April 25, 2011

                IPv6 AAAA DNS Whitelisting Implications
            draft-livingood-dns-whitelisting-implications-01

 Abstract

   The objective of this document is to describe what whitelisting of
   DNS AAAA resource records is, or DNS whitelisting for short, as well
   as what the implications of this emerging practice are and what
   alternatives may exist.  The audience for this document is the
   Internet community generally, including the IETF and IPv6
   implementers.